<?php
include_once '../php/config.php';
$codigo = $_POST["producto"];
$codigo2 = $_POST["derivado"];
$descripcion2 = $_POST["descripcion2"];

$porcion = $_POST["porcion"];
$costo = $_POST["costo"] * $_POST["porcion"];
$precio = $_POST["precio"]  * $_POST["porcion"];

if($codigo=="" Or $codigo2=="" OR $descripcion2=="" OR $descripcion2=="" OR $porcion==""){echo "Error: Faltan datos."; return;}

   $datos = array();
		 mysql_query("insert into producto_compuesto set 
		codigo='$codigo', codigo2='$codigo2', descripcion='$descripcion2', costo='$costo', precio='$precio', porcion='$porcion'") or die(mysql_error());
			
			
			echo 1;
?>